/* CSS Document */

#keyimg {
	background: url("../img/net_course/keyimg.webp") center bottom no-repeat;
	/*background-size: cover;*/
}

#s01 {
	width: 1100px;
	margin: auto;
	margin-bottom: 100px;
}

#s01 .box_rap01 {
	display: flex;
	justify-content: space-between;
	margin-bottom: 45px;
}

#s01 .box_rap01 .box01 {
	width: 530px;
	background: url("../img/net_course/img10.jpg") 15px 55px no-repeat #F1F0E9;
	padding-top: 30px;
	padding-bottom: 25px;
}

#s01 .box_rap01 .box02 {
	width: 530px;
	background: url("../img/net_course/img11.jpg") 380px 70px no-repeat #F1F0E9;
	padding-top: 30px;
	padding-bottom: 25px;
}

#s01 .box_rap01 .title,
#s01 .box_rap01 h2 {
	text-align: center;
	color: #59B200;
	font-size: 25px;
	font-weight: bold;
	margin-bottom: 25px;
}

#s01 .box_rap01 .text {
	padding-left: 20px;
	padding-right: 20px;
	font-size: 16px;
	line-height: 180%;
}

#s01 .box_rap02 {
	display: flex;
	justify-content: center;
}

#s01 .box_rap02 dl {
	padding-top: 25px;
	/*padding-right: 115px;*/
}

#s01 .box_rap02 dt {
	height: 50px;
	line-height: 50px;
	color: #fff;
	background: #8CC11F;
	width: 330px;
	text-align: center;
	border-radius: 5px;
	font-size: 20px;
	margin-bottom: 15px;
}

#s01 .box_rap02 dd {
	width: 310px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 15px;
	line-height: 150%;
	margin-bottom: 30px;
}

#s01 .box_rap02 .box03 {
	width: 300px;
	padding-top: 25px;
}

#s01 .box_rap02 .rap {
	border: 2px solid #ddd;
	padding: 10px;
	border-radius: 15px;
	margin-top: 10px;
}

#s01 .box_rap02 .rap dl {
	padding-top: 5px;
}

#s01 .box_rap02 dd span.green {
	font-size: 18px;
	text-align: center;
	display: block;
	margin-bottom: 15px;
}

#s01 .box_rap02 .box03 p.f15 {
	line-height: 180%;
	padding-left: 10px;
	padding-right: 10px;
}

#s02 {
	margin-bottom: 100px;
}


#s02 h2 {
	width: 1100px;
	margin: auto;
	font-size: 30px;
	border-left: 10px solid #8CC11F;
	height: 60px;
	line-height: 60px;
	padding-left: 10px;
	font-weight: normal;
	margin-bottom: 10px;
}

#s02 .f18 {
	width: 1100px;
	margin: auto;
	margin-bottom: 50px;
}

#s02 .bg {
	background: #F7FCED;
	padding-top: 50px;
	padding-bottom: 50px;
}

#s02 .box_rap {
	width: 1100px;
	margin: auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#s02 .box_rap .box {
	width: 490px;
	background: #fff;
	border: 1px solid #ddd;
	margin-bottom: 25px;
	padding: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
}

#s02 .box_rap .box dt {
	height: 50px;
	line-height: 50px;
	font-size: 20px;
	color: #59B200;
	padding-left: 60px;
	font-weight: bold;
	margin-bottom: 15px;
}

#s02 .box_rap .n01 dt {
	background: url("../img/net_course/icon01.jpg") left center no-repeat;
}

#s02 .box_rap .n02 dt {
	background: url("../img/net_course/icon02.jpg") left center no-repeat;
	line-height: 150%;
}

#s02 .box_rap .n03 dt {
	background: url("../img/net_course/icon03.jpg") left center no-repeat;
}

#s02 .box_rap .n04 dt {
	background: url("../img/net_course/icon04.jpg") left center no-repeat;
}

#s02 .box_rap .n05 dt {
	background: url("../img/net_course/icon05.jpg") left center no-repeat;
}

#s02 .box_rap .n06 dt {
	background: url("../img/net_course/icon06.jpg") left center no-repeat;
}

#s02 .box_rap .box dd {
	font-size: 16px;
	line-height: 180%;
}

#s03 {
	width: 1100px;
	margin: auto;
	margin-bottom: 100px;
}

#s03 h2 {
	font-size: 30px;
	border-left: 10px solid #8CC11F;
	height: 60px;
	line-height: 60px;
	padding-left: 10px;
	font-weight: normal;
	margin-bottom: 10px;
}

#s03 p.text01 {
	font-size: 18px;
	margin-bottom: 45px;
	padding-left: 15px;
}

#s03 .box_rap ul {
	width: 1100px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#s03 .box_rap ul li {
	margin-bottom: 15px;
}

/*
#s03 .box_rap{
	width: 1100px;
	display: flex;
	justify-content: space-between;
}

#s03 .box_rap .box{
	width: 260px;
	border: 1px solid #ddd;
	background: #F7FCED;
	padding-top: 15px;
	padding-bottom: 15px;
}

#s03 .box_rap .box p{
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color: #52A500;
	line-height: 60px;
	margin-bottom: 15px;
}

#s03 .box_rap .box p.text02{
	line-height: 135%;
}

#s03 .box_rap .box p.text03{
	letter-spacing: 16px;
	text-indent:16px;
}

#s03 .box_rap .box p.text02 .f18{
	font-size: 18px;
	font-weight: normal;
}

#s03 .box_rap .box img{
	margin-bottom: 15px;
}

#s03 .box_rap .box figcaption{
	font-size: 16px;
	line-height: 150%;
	padding-left: 15px;
	padding-right: 15px;
}
*/
#s04 {
	width: 1100px;
	margin: auto;
	margin-bottom: 100px;
}

#s04 h2 {
	font-size: 30px;
	border-left: 10px solid #8CC11F;
	height: 60px;
	line-height: 60px;
	padding-left: 10px;
	font-weight: normal;
	margin-bottom: 40px;
	letter-spacing: 30px;
}

/*
#s04 table{
	width: 1100px;
	border: 1px solid #ddd;
	border-bottom: 0;
}

#s04 th{
	background: #8CC11F;
	color: #fff;
	font-size: 18px;
	line-height: 200%;
	vertical-align: middle;
	font-weight: normal;
	width: 230px;
	border-right: 1px solid #ddd;
}

#s04 td{
	padding: 50px;
	border: 1px solid #ddd;
	border-top: 0;
	border-left: 0;
	vertical-align: middle;
	font-size: 18px;
	text-align: center;
}

*/


#s04 table {
	width: 1100px;
	border: 1px solid #ddd;
	border-bottom: 0;
}

#s04 th {
	background: #8CC11F;
	color: #fff;
	font-size: 18px;
	line-height: 200%;
	vertical-align: middle;
	font-weight: normal;
	width: 230px;
	border-right: 1px solid #ddd;
}

#s04 th:first-child {
	background: #8CC11F;
	color: #fff;
	font-size: 18px;
	line-height: 200%;
	vertical-align: middle;
	font-weight: normal;
	width: 230px;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

#s04 td {
	padding: 50px;
	border: 1px solid #ddd;
	border-top: 0;
	border-left: 0;
	vertical-align: middle;
	font-size: 18px;
	text-align: center;
}

#s04 tr:nth-child(1) td:nth-child(2) {
	padding: 50px;
	border: 1px solid #ddd;
	border-top: 0;
	border-left: 0;
	vertical-align: middle;
	font-size: 18px;
	text-align: center;
	padding-left: 550px;
}



#s04 .box_rap {
	padding-top: 80px;
}

#s04 h3 {
	font-size: 25px;
	padding-left: 10px;
	margin-bottom: 20px;
	color: #8CC11F;
	text-decoration: underline;
}

#s04 .box_rap p {
	font-size: 16px;
	line-height: 180%;
	margin-bottom: 25px;
	padding-left: 10px;
}


#s04 .box_rap table {
	margin-bottom: 10px;
}

#s04 .box_rap th {
	width: auto;
}

#s04 .box_rap th:first-child {
	width: 230px;
}

#s04 .box_rap td {
	padding: 15px;
}

#s05 {
	width: 1100px;
	margin: auto;
	margin-bottom: 100px;
}

#s05 h2 {
	font-size: 30px;
	border-left: 10px solid #8CC11F;
	height: 60px;
	line-height: 60px;
	padding-left: 10px;
	font-weight: normal;
	margin-bottom: 40px;
}

#s05 .box_rap {
	background: #F7FCED;
	padding: 25px;
	padding-top: 40px;
}

#s05 .box_rap ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#s05 .box_rap ul li {
	width: 410px;
	border-bottom: 1px solid #ddd;
	line-height: 45px;
	padding-left: 90px;
	font-size: 20px;
	margin-bottom: 25px;
	padding-bottom: 15px;
}

#s05 .box_rap ul li:nth-last-child(2),
#s05 .box_rap ul li:last-child {
	border-bottom: 0;
	padding-bottom: 0;
}

#s05 .box_rap ul li.n01 {
	background: url("../img/net_course/icon07.jpg") 15px 5px no-repeat;
}

#s05 .box_rap ul li.n02 {
	background: url("../img/net_course/icon08.jpg") 15px 5px no-repeat;
	line-height: 130%;
}

#s05 .box_rap ul li.n03 {
	background: url("../img/net_course/icon09.jpg") 15px 5px no-repeat;
	line-height: 130%;
}

#s05 .box_rap ul li.n04 {
	background: url("../img/net_course/icon10.jpg") 15px 5px no-repeat;
}

#s05 .box_rap ul li.n05 {
	background: url("../img/net_course/icon11.jpg") 15px 5px no-repeat;
}

#s05 .box_rap ul li.n06 {
	background: url("../img/net_course/icon12.jpg") 15px 5px no-repeat;
}

#s05 .box_rap ul li.n07 {
	background: url("../img/net_course/icon13.jpg") 15px 5px no-repeat;
}

#s05 .box_rap ul li.n08 {
	background: url("../img/net_course/icon14.jpg") 15px 5px no-repeat;
	line-height: 130%;
}

#s05 .box_rap ul li.n09 {
	background: url("../img/net_course/icon15.jpg") 15px 5px no-repeat;
	line-height: 130%;
}

#s05 .box_rap ul li.n10 {
	background: url("../img/net_course/icon16.jpg") 15px 5px no-repeat;
}

#s06 {
	width: 1100px;
	margin: auto;
	margin-bottom: 300px;
}

#s06 h2 {
	font-size: 30px;
	border-left: 10px solid #8CC11F;
	height: 60px;
	line-height: 60px;
	padding-left: 10px;
	font-weight: normal;
	margin-bottom: 40px;
}

#s06 ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#s06 li {
	margin-bottom: 45px;
}